Subject: RE: psreq issue#1: Should draft-psreq discuss solutions at all?

From: "Hesham Soliman (EAB)" <[email-masked]>
Date: Tue, 11 Mar 2003 11:48:12 +0100

> Now, on the light of this, I am solicitating well grounded
  > opinions on whether the next version of the draft should
  > include any text about solutions?
  > 
  > If no, should the existing text be just removed or should
  > something else to be done to it.
  > 
  > If yes, is the existing level of illustrative talk about
  > solutions appropriate, or should there be more/less
  > text?

=> I think "yes". I think having examples of solutions
makes it easier to put things in context. Of course 
the problem is referencing these solutions in an RFC
because later some of these drafts will expire. 
But you can usually find them anyway so I would 
say keep them.

  > 
  > Additionally, if yes, should there be more informative
  > references to the possible solution approaches, or is the
  > current practice of mentioning or briefly describing the
  > solution approaches appropriate?

=> I think a very brief summary highlighting the main
features should suffice. 

Hesham

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------